# phpTSMadmin
<Directory "/var/www/phpTSMadmin">
	AllowOverride AuthConfig Limit
</Directory>

<VirtualHost *>
	ServerName phptsmadmin.mydomain.net
	DocumentRoot /var/www/phpTSMadmin

	ErrorLog /var/log/httpd/phptsmadmin.mydomain.net-error_log
	TransferLog /var/log/httpd/phptsmadmin.mydomain.net-access_log
</VirtualHost>
